.leales-kit-132{--e-global-color-primary:#E9E5DA;--e-global-color-a9359b8:#4B3E25;--e-global-color-bd00891:#839B95;--e-global-color-948e2d0:#FFFFFF;--e-global-color-fa7d090:#496C63;--e-global-typography-primary-font-family:"Zen Old Mincho";--e-global-typography-primary-font-size:16px;--e-global-typography-primary-font-weight:500;--e-global-typography-primary-line-height:2em;--e-global-typography-primary-letter-spacing:1px;--e-global-typography-secondary-font-family:"Zen Old Mincho";--e-global-typography-secondary-font-size:38px;--e-global-typography-secondary-font-weight:500;--e-global-typography-secondary-line-height:1em;--e-global-typography-secondary-letter-spacing:2px;--e-global-typography-text-font-family:"Zen Old Mincho";--e-global-typography-text-font-size:16px;--e-global-typography-text-font-weight:500;--e-global-typography-text-line-height:2.2em;--e-global-typography-text-letter-spacing:1px;--e-global-typography-accent-font-family:"Zen Old Mincho";--e-global-typography-accent-font-size:16px;--e-global-typography-accent-font-weight:500;--e-global-typography-accent-line-height:1em;--e-global-typography-accent-letter-spacing:1px;background-color:var( --e-global-color-a9359b8 );background-image:url("https://anne-and-baba.com/enthalten/components/gehalt/uploads/2021/05/collage_back-scaled.jpg");background-position:center center;background-repeat:repeat;background-size:100% auto;}.leales-section.leales-section-boxed > .leales-container{max-width:1250px;}.leales-widget:not(:last-child){margin-bottom:0px;}{}h1.entry-title{display:var(--page-title-display);}.leales-lightbox{--lightbox-header-icons-size:0px;}.leales-kit-132 e-page-transition{background-color:#FFBC7D;}@media(max-width:1024px){.leales-section.leales-section-boxed > .leales-container{max-width:1024px;}}@media(max-width:768px){.leales-section.leales-section-boxed > .leales-container{max-width:767px;}}/* Start custom CSS */.leales > .leales-inner {
    overflow: hidden !important;
}

.kakukaku-reverse img {
  display: inline-block;
  animation: jitter-rotate-reverse 0.8s steps(2) infinite alternate;
  transform-origin: center center;
}

@keyframes jitter-rotate-reverse {
  0%   { transform: rotate(10deg); }
  100% { transform: rotate(-10deg); }
}

.kakukaku img {
  display: inline-block;
  animation: jitter-rotate 0.8s steps(2) infinite alternate;
  transform-origin: center center;
}

@keyframes jitter-rotate {
  0%   { transform: rotate(-10deg); }
  100% { transform: rotate(10deg); }
}

.fuwayura1 {
   animation: wobbling_x 5s ease-in-out infinite alternate,
    wobbling_y 0.8s ease-in-out infinite alternate; 
}


@keyframes wobbling_x {
  0% {
    margin-left: 12px;
  }

  100% {
    margin-left: px;
  }
}

@keyframes wobbling_y {
  0% {
    margin-top: 0px;
  }

  100% {
    margin-top: -7px;
  }
}

@media (min-width: 768px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Zen Old Mincho';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://anne-and-baba.com/enthalten/components/gehalt/uploads/2025/12/ZenOldMincho-Medium.ttf') format('truetype');
}
/* End Custom Fonts CSS */